import React from 'react';
import { Canvas } from '../canvas/Canvas';
import { InfoBox } from '../infobox/InfoBox';
import styles from './Main.module.css';

export function Main() {
  return (
    <div className={styles.container}>
      <InfoBox />
      <Canvas />
    </div>
  );
}
